@charset "utf-8";

body {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",　sans-serif;
  -webkit-text-size-adjust: 100%;
  font-size: 14.5px;
}

#kids_header{
	border-bottom:none;
}

div#body {
	line-height: 2.0;
}

.tm { margin-bottom: 1.5em !important; }

.tm_2 { margin-bottom: 3em !important; }

.center{ text-align:center; }

h2,h3,h4{
	margin:30px 0 20px 0;
}

/* 960px幅リセット
----------------------------------------------------*/
#kids_header #pagetop{
	position: relative;
    margin: 0 auto;
    text-align: left;
    line-height: 1.7;
	width: 100%;
	min-width: 960px;
	max-width: 1160px;
	padding: 10px 0 0 0;
	padding-bottom:5px!important;
	height: 54px;
}

div#body{
	width:100%;
	/* margin-top: 63px; */
}

/* kids_header
---------------------------------------------------------- */
div#kids_header{
	/* height: 69px; */
	height: 132px;
}
/*↓kids_common style.cssに同じ記述あり 修正時注意*/
p#kka_logo{
	position:absolute;
	top:14px;
	/* left:363px; */
	left:463px; /* 1160px対応　20191225 */
}


div#kids_header div#ca_header_nav{
	clear:both;
	height:63px;
	margin:0 0 0 0;
	background:url(/enjoy/const_archi/common/images/header_nav/bg_header_nav.png) no-repeat center top #ffcc3d;
	text-align:center;
}

/*ナビゲーション*/
div#kids_header div#ca_header_nav .content_nav{
	position:relative;
	width:960px;
	height:63px;
	margin:0px auto;
}

div#kids_header div#ca_header_nav .content_nav p.main_title{
	position: absolute;
	top: 0;
	left: 0;
	height: 63px;
}

div#kids_header div#ca_header_nav .content_nav p.go_to_top{
	position:absolute;
	top:-51px;
	right: 100px;
}

div#kids_header div#ca_header_nav .content_nav p.sitemap{
	position:absolute;
	top:-51px;
	right: 25px;
}

div#kids_header div#ca_header_nav .content_nav p.dic{
	position:absolute;
	top:-69px;
	right: -100px;
}

div#kids_header div#ca_header_nav .content_nav ul{
	position:absolute;
	width:576px;
	top:15px;
	right:0px;
}

div#kids_header div#ca_header_nav .content_nav ul li{
	float:left;
	margin-right:0px;
}

/*div#kids_header div#ca_header_nav .content_nav ul li.last{
	margin-right:0;
}*/



/* footer
---------------------------------------------------------- */
div#ca_footer_nav{
	height:130px;
	margin:50px 0 0 0;
	text-align:center;
}

div#ca_footer_nav .bgcolor{
	background:#ffcc3d;
	height:80px;
}

div#ca_footer_nav .bgcolor .content_nav{
	position:relative;
	width:960px;
	margin:0px auto;
}

div#ca_footer_nav .bgcolor .content_nav p.dic{
	position:absolute;
	top:0;
	right:0;	
}

div#ca_footer_nav .bgcolor .content_nav ul{
	position:absolute;
	top:12px;
	left:0;		
}

div#ca_footer_nav .bgcolor .content_nav ul li{
	float:left;
	margin-right:10px;
}

div#ca_footer_nav .bgcolor .content_nav ul li.last{
	margin-right:0;
}

div#ca_footer_nav .go_to_top{
	border-top:solid 2px #FFE397;
	height:48px;
	background:#ffcc3d;
}

/*go_pagetop common消去*/
.go_pagetop_frame p a img{ 
	display: none;
}
.go_pagetop_frame a { 
	background-color: transparent;
	box-shadow: none;
}

/*go_pagetop*/
.go_pagetop_frame { position: fixed; right: 25px; bottom: 35px; width: 46px; height: 103px; z-index: 5; display: none; }
.go_pagetop_frame img { filter: alpha(opacity=100); -moz-opacity: 1; opacity: 1; }
.go_pagetop_frame img:hover { filter: alpha(opacity=100); -moz-opacity: 1; opacity: 1; }
.go_pagetop_frame img span { display: none; }






/* 960px幅
-----------------------------------------------------*/
div.content{
	width:960px;
	margin:0px auto;
}

div.content.frame{
	width:760px;
	margin:0px auto;
	padding:60px 98px 0 98px;
	border:solid 2px #FF9E26;
}

/*div.content_main{
	width:960px;
	margin:0px auto;
	padding:0 0;
}*/


/*  content
---------------------------------------------------------- */
/*  indexページ */
.index_line{
	/*border-top: solid 2px #FFCC3D;
	border-bottom: solid 2px #FFCC3D;*/
	border-top: solid 2px #FF9E26;
	/*border-bottom: solid 2px #FF9E26;*/	
	padding: 40px 0 20px;
}




/*  h1 */
.h1_group{
	position:relative;
	width:960px;
	margin:0px auto;
	text-align:left;
	height:112px;
	top: 20px;
}

.h1_group h1{
	margin:0;
	/* padding:20px 0 0; */
	padding: 0;
	float:left;
}

div#body h3,
div#body h4,
div#body h5{
	font-weight:bold;
	line-height:1.0;
	letter-spacing:0.12em;
}

div#body h3.first,
div#body h4.first,
div#body h5.first{
	margin-top:0px;
}

div#body h3{
	font-size:180%;
	width:735px;
	border-left:solid 10px #FF9E26;
	background-color:#FFF0C5;
	padding:16px 0 14px 15px;
}

div#body h4{
	font-size:133.3%;
	color:#FF6C00;
	margin:40px 0 15px 0;
}

div#body h5{
	background:url(/enjoy/const_archi/common/images/bg_h5_square.png) no-repeat left 2px;
	font-size:120%;
	color:#B37948;
	margin:25px 0 10px 0;
	padding-left:14px;
}

div#body h5.normal{
	background:none;
	font-size:120%;
	padding-left:0px;
}

p.caption{
	font-size:13px;
}


/* grid 760px*/
div.content .col { float: left; }

div.content .l { margin-right: 24px; }

div.content .col2 .col { width: 368px; }

div.content .col3 .l { margin-right: 23px; }
div.content .col3 .col { width: 238px; }
div.content .col3 .col.span-2 { width: 499px; }

div.content .col4 .col { width: 172px; }
div.content .col4 .col.span-2 { width: 368px; }
div.content .col4 .col.span-3 { width: 564px; }
/*div.content .col { float: left; }
div.content .l { margin-right: 20px; }
div.content .col2 .col { width: 370px; }
div.content .col3 .col { width: 240px; }
div.content .col3 .col.span-2 { width: 500px; }
div.content .col4 .col { width: 175px; }
div.content .col4 .col.span-2 { width: 370px; }
div.content .col4 .col.span-3 { width: 565px; }*/

/* grid box716px*/
div.content .box{
	padding:22px;
	width:716px;
}
div.content .box .col { float: left; }
div.content .box .l { margin-right: 24px; }
div.content .box .col2 .col { width: 346px; }
div.content .box .col3 .l { margin-right: 25px; }
div.content .box .col3 .col { width: 222px; }
div.content .box .col3 .col.span-2 { width: 469px; }
div.content .box .col4 .col { width: 161px; }
div.content .box .col4 .col.span-2 { width: 346px; }
div.content .box .col4 .col.span-3 { width: 531px; }



/* list */
ul.list{
	float:left;
	margin:0;
	padding:0;
}
ul.list li{
	background:url(/enjoy/const_archi/common/images/bg_list_circle.png) no-repeat left 7px;
	padding:0 0 0 14px;
	color:#363434;
	line-height:1.7;
	margin:6px 0 0 0;
}

ul.list.blue li{
	background:url(/enjoy/const_archi/common/images/bg_list_circle_blue.png) no-repeat left 7px;
}

ul.list li.first{
	margin-top:0px;
}


/* column */
div.box.column{
	position:relative;
	background:#F7F2E8;
	padding-top:30px;
	margin:50px 0;
}

div.box.column .column_title{
	position:absolute;
	left:0;
	top:-20px;
}

div#body div.box.column h4{
	margin-top:0px;
	font-size:120%;
	color:#4C4B46;
}

/* 関連ページ 160707修正*/
.rel_box{
	position:relative;
	margin-top:50px;
	width:754px;
	border: solid 3px #FFCC3D;
	-moz-border-radius: 10px;    /* Firefox */
  	-webkit-border-radius: 10px; /* Safari,Chrome */
  	border-radius: 10px;	
}

.rel_box .h4_group{
	width:192px;
	background:url(/enjoy/const_archi/common/images/bg_rel_link2.png) ;
	float:left;
	height:60px;
	-moz-border-radius: 7px 0 0 7px;    /* Firefox */
  	-webkit-border-radius: 7px 0 0 7px; /* Safari,Chrome */
  	border-radius: 7px 0 0 7px;
}

div#body .rel_box .h4_group h4{
	position:absolute;
	margin:0;
	top:5px;
	left:8px;
	z-index:10;
}

.rel_box ul.link{
	margin-left:193px;
	width:551px;
	padding:15px 0 0px;
}

.rel_box ul.link li{
	background:url(/enjoy/const_archi/common/images/rel_bg_arrow2.png) no-repeat 15px 0.6em;
	padding:9px 0 9px 34px;
	color:#363434;
	line-height:1.0;
}

.rel_box ul.link li span{
	color:#777;
	/*font-size:93.3%;*/
}
.rel_box ul.link li.pt2{
	background:url(/enjoy/const_archi/common/images/rel_bg_arrow2.png) no-repeat 15px 0.06em;
	padding-top:2px;
}

.rel_box a{
	color:#363434;
}
.rel_box a:hover,
.rel_box ul.link li a:hover span{
	color:#FF6D00;
	text-decoration:underline;
}
/* 関連ページ 160707修正*/



/*page navi (prev next)*/
.page_nav{
	position:relative;
	width:760px;
	height:99px;
	border-top:dotted 2px #FF9E27;
	margin-top:60px;
}

.tour_page_nav ul{
}

.page_nav li.prev{
	position:absolute;
	width:140px;
	top:5px;
	left:0px;
}
.page_nav li.next{
	position:absolute;
	width:140px;
	top:5px;
	right:0px;
}


/* snav bottom */
.content_bottom{
	width:760px;
	padding:28px 98px 40px 98px;
	margin:0px auto;
	border-left:solid 2px #FF9E26;
	border-right:solid 2px #FF9E26;
}
.content_bottom_ndex_btn{
	position: relative;
	width: 960px;
	height: 80px;
	margin: 0px auto;
	background: url(/enjoy/const_archi/common/images/bg_botom.png) no-repeat left top;
}
.content_bottom_ndex_btn p{
	position: absolute;
	top: 18px;
	left: 369px;
}

u{
	background:url(/enjoy/const_archi/common/images/bg_u_line_wavy_red.gif) repeat-x left 1.3em;
	text-decoration:none;
	_background:none;
	_text-decoration:underline;
}

/*.break { page-break-before: always; }
.break span { display: none; }*/






@media print{
div#kids_header,
div#ca_footer_nav,
.go_pagetop_frame,
.rel_box,
.page_nav,
.content_bottom,
.content_bottom_ndex_btn{
	display:none;
}

.break { 
	padding-bottom:10px;
}

}


